RubyGems Navigation menu

brontes3d-rubycas-server 0.8.0.20091208

Provides single sign-on authentication for web applications using the CAS protocol.

Gemfile
          gem 'brontes3d-rubycas-server', '~> 0.8.0.20091208'
  
  
  
  
  
  
  

install
          gem install brontes3d-rubycas-server -v 0.8.0.20091208
  
  
  
  
  
  
  

Total downloads 5,916

For this version 1,919

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0.20100111 - May 6, 2009 (114 KB)
  2. 0.8.0.20091208 - May 6, 2009 (114 KB)
  3. 0.8.0.20090812 - May 6, 2009 (114 KB)

Development Dependencies: